BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Virtual Connect and VMware ESXi 5.5 Update 3 compatibility ?

 
Server-Support
Super Advisor

HP Virtual Connect and VMware ESXi 5.5 Update 3 compatibility ?

Hi,

I've got 2x HP VC Flex-10 Enet Modules with firmware v4.01, before upgrading my HP BL 465c G7 & G8, do I need to worry in performing the firmware upgrade or not needed ?

I tried to avoid the Virtual Connect firmware update because it can cause downtime and to make it worst, the configuration lost as I've read through various forum.

Any kind of help and suggestion would be greatly appreciated.

Thanks.